Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 425064 - perl-XML-parser does not set in intltool installation dependence.
Summary: perl-XML-parser does not set in intltool installation dependence.
Status: RESOLVED DUPLICATE of bug 41124
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: Normal minor (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-06 14:12 UTC by hardass
Modified: 2012-07-06 14:28 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description hardass 2012-07-06 14:12:40 UTC
When I tried to install Gnome, it was interrupted in IntlTool step. By identifying error message, it should be a Perl XML parser problem. Then I emerged perl-XML-parser separately, and IntlTool could be installed successfully.
So, I suppose IntlTool might have to set dependence relationship with perl-XML-parser.
Thanks.
Comment 1 Rafał Mużyło 2012-07-06 14:28:20 UTC
Most likely you've failed to run perl-cleaner after upgrade to perl 5.16.
Comment 2 Jeroen Roovers gentoo-dev 2012-07-06 14:28:40 UTC

*** This bug has been marked as a duplicate of bug 41124 ***